---
-
  branch: v3.4
  arch: x86_64
  version: 3.4.6
  flavor: alpine
  file: alpine-3.4.6-x86_64.iso
  iso: alpine-3.4.6-x86_64.iso
  date: 2016-11-08
  time: 19:29:15.000000000
  size: 84934656
  sha1: bb29d5360e5369a1a64cf681bfa7e93ce7adc4ab
  sha256: 08d30e0ff4540a42ad0014b8d8094949cd62edabeea0727d7e881e8dec25b77e
  sha512: 5d4eff67fc00f13d569169e344e9eebe09608643c96c045df599cd01827c62705c7ec43b520a3543d9b15e9970fb210f77c67ef9c4b18c172ace0f235fea7719
-
  branch: v3.4
  arch: x86_64
  version: 3.4.6
  flavor: alpine-extended
  file: alpine-extended-3.4.6-x86_64.iso
  iso: alpine-extended-3.4.6-x86_64.iso
  date: 2016-11-08
  time: 19:29:50.000000000
  size: 322961408
  sha1: 01be2ee5850453fce355ecb2fc19f0576404ad9c
  sha256: b8318fe11c8c0a031df80505aed62543dc07ec9c4a07a04649713e576fe279ff
  sha512: 1245b1bf0463727ad64348c77cfb011f9971c76b7435d7cff0b47b1ec8e6ab3aa1982bc45515856230f2e121b5038ef535b25aebc4defe1385b5a30a2c13952b
-
  branch: v3.4
  arch: x86_64
  version: 3.4.6
  flavor: alpine-vanilla
  file: alpine-vanilla-3.4.6-x86_64.iso
  iso: alpine-vanilla-3.4.6-x86_64.iso
  date: 2016-11-08
  time: 19:30:32.000000000
  size: 87031808
  sha1: 53cc4c8c1b94d016e2752ede01ebf7d8dea84961
  sha256: e7e201d3fc3606791a60516dcfaef88cfa76c15143dedd14659bdbbbe498497c
  sha512: cae4a0748532fea61047c0be0bfa013b225e44bc85b5eab7239f839ed309d0f5a9cf3bdc49761717ed4a4bdd09a4b7848f57f6d9b5cd30a9a4bfaccd411464a3
-
  branch: v3.4
  arch: x86_64
  version: 3.4.6
  flavor: alpine-virt
  file: alpine-virt-3.4.6-x86_64.iso
  iso: alpine-virt-3.4.6-x86_64.iso
  date: 2016-11-08
  time: 19:30:48.000000000
  size: 30408704
  sha1: 81cf7f33d12628414c7a393b9b3b28fe04841a24
  sha256: 1e56ac8eae8d5766ac4a6d0e9c76c8c05828e782c6fc860cf722a2aad3a018f0
  sha512: 761c6d5818618239f79c9f2605e3692e99d0938db37d35050b7d83555155b1c94cbe33ef0262efaa1539a0e04fd05074b6cfa60a1e0f018a31bac69f428fb57b
-
  branch: v3.4
  arch: x86_64
  version: 3.4.6
  flavor: alpine-xen
  file: alpine-xen-3.4.6-x86_64.iso
  iso: alpine-xen-3.4.6-x86_64.iso
  date: 2016-11-08
  time: 19:31:23.000000000
  size: 153092096
  sha1: cb7a919f0ae46d52e30ab957cf397ac0e8351805
  sha256: e0eadffb66276c1f5a347c8ce819db4d8fa255b5be53ea892c2432a7106ba8c3
  sha512: ec0ae9c5736a7d101feff7d57b24da7c53dc992a5d218f7d19d88588f76ec135beaa1a30c6d4ed6f95db9e34aed593f608c132438dd1fbd8b831f6cd9a39ed3e
